# DP: updates from the 9 branch upto 20210528 (ebfe8b28d40).

LANG=C git diff --no-renames --src-prefix=a/src/ --dst-prefix=b/src/ \
	4212a6a3e44f870412d9025eeb323fd4f50a61da ebfe8b28d40746ff33724bd5b9ade2552e619213 \
	| awk '/^diff .*\.texi/ {skip=1; next} /^diff / { skip=0 } skip==0' \
	| grep -v -E '^(diff|index)'

